<!-- SAV MAIN BI PAGE 4 Illustrated Investment Rate of Return of the Participating Fund -->

<div class="global_main">
  <p>
    <strong>Based on the Illustrated Investment Rate of Return of the Participating Fund:</strong>
  </p>
  <p>
    <strong>At
      <xsl:value-of select="*/HighIRR" />% p.a., your Illustrated Yield at maturity is
      <xsl:value-of select="*/YTM_H" />% p.a.</strong>
  </p>
  <p>
    <strong>At
      <xsl:value-of select="*/LowIRR" />% p.a., your Illustrated Yield at maturity is
      <xsl:value-of select="*/YTM_L" />% p.a.</strong>
  </p>
  <p>
    <strong>What is the significance of the Illustrated Investment Rate of Return?</strong>
  </p>
  <p> </p>
  <p style="text-align: justify">The illustrations have been prepared on two assumptions regarding the investment rate of return achieved by the investments
    of the Participating Fund. The two rates
    <xsl:value-of select="*/HighIRR" />% p.a. and
    <xsl:value-of select="*/LowIRR" />% p.a. are purely illustrative and do not represent upper and lower limits on the investment performance of the Participating
    Fund. The two rates shown are net of any investment expenses.</p>
  <p style="text-align: justify">The higher Illustrated Investment Rate of Return does not exceed the maximum long-term illustration investment rate of
    return (currently
    <xsl:value-of select="*/HighIRR" />%) which has been set by the Life Insurance Association, Singapore.</p>
  <p style="text-align: justify">Changes in the economic and investment environment may affect the investment performance of the Participating Fund and
    the benefits that you may receive. Please note that investment performance is not the only factor that will affect the
    benefits that you will receive. Other factors such as the actual level of death claims, disability claims, expenses incurred
    and other terminations on the Participating Fund will also have a bearing on the benefits that you will receive.</p>
  <p>As the bonus rates (or cash dividends) used for the benefits illustrated above are not guaranteed, the actual benefits
    payable may vary according to the future experience of the Participating Fund.</p>
</div>